// $textColor:
$accentColor: #8d81ac;
$textColorFirst: #ffffff;
$textColorSecond: #323232;
$textColorThird: #848e97;
$font1: "Montserrat", sans-serif;
$font2: "Lato", sans-serif;
$contentPadding: 10px;
$borderRadius: 6px;
